@charset "utf-8";
/* ========================================================

　　Japan Society for the Promotion of Science
	
	CSS Document(LastUpdate 2010/04/21)

	/english.html

======================================================== */


/* ---------------------------------------------------------------------------------
	Layout
---------------------------------------------------------------------------------- */
.clearfix:after {
	visibility: hidden;
    display: block;
    content: " ";
    clear: both;
    height: 0;
    }
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

#contents_center {
	background-color: #FFF;
	width: 540px;
	float: left;
	padding-top: 10px;
	}

#contents_left {
	background-color: #FFF;
	width: 240px;
	float: left;
	padding-top: 10px;
	}
	
#contents_right {
	background-color: #FFF;
	width: 220px;
	float: right;
	padding-top: 10px;
	}
	
/*Fontstyle*/
#contents,#header,#footer,#pankuzu{
	font-family: "メイリオ",meiryo,verdana,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	}	

/* ---------------------------------------------------------------------------------
	Layout Parts
---------------------------------------------------------------------------------- */

/* +++++++++++++++++++++++++++++++++++++++++
　　contents_left, contents_right
++++++++++++++++++++++++++++++++++++++++++ */

/* Topic Title*/
#contents_left .topicA{
	width: 214px;
	margin: 0 15px 10px 5px;
	padding: 2px;
	background-color: #F5F5F5;
	border: solid 1px #CCC;
	}
#contents_right .topicA{
	width: 194px;
	margin: 0 5px 10px 15px;
	padding: 2px;
	background-color: #F5F5F5;
	border: solid 1px #CCC;
	}

#topicAtitle_1, #topicAtitle_2, #topicAtitle_3, #topicAtitle_4 {
	width: 214px;
	height: 30px;
	background-repeat: no-repeat;
	}
#topicAtitle_5, #topicAtitle_6, #topicAtitle_7 {
	width: 194px;
	height: 30px;
	background-repeat: no-repeat;
	}
#topicAtitle_1 {
	background-image: url(../english/img/renewal/tpt_a1a.gif);
	}
#topicAtitle_2 {
	background-image: url(../english/img/renewal/tpt_a2.gif);
	}
#topicAtitle_3 {
	background-image: url(../english/img/renewal/tpt_a3.gif);
	}
#topicAtitle_4 {
	background-image: url(../english/img/renewal/tpt_a4.gif);
	}
#topicAtitle_5 {
	background-image: url(../english/img/tpt_c9_eng.jpg);
	}
#topicAtitle_6 {
	background-image: url(../english/img/renewal/tpt_c4_eng.gif);
	}
#topicAtitle_7 {
	background-image: url(../english/img/renewal/tpt_c5_eng.gif);
	}

.topicA .topicAtext {
	font-size: 75%;
	color: #333;
	margin: 10px;
	}

.topicA .topicAtext a {
	line-height:1.4;
	font-weight:bold;
	}

.topicA .topicAtext span.italic {
	font-style:italic;
	}
	
.topicA .topicAtext hr {
	margin:6px 0;
	}

.tpA_right {
	margin: 0 5px 10px 15px;
	}
	
.bannerBoxA_left {
	margin:0 0 10px 5px;
	padding:0;
	}
.bannerBoxA_right {
	margin:0 5px 0 0;
	padding:0;
	text-align:right;
	}


/* +++++++++++++++++++++
　　contents_center
+++++++++++++++++++++ */

.information {
	width: 540px;
	margin-bottom: 1em;
	}

.information dl {
	font-size: 75%;
	color: #333;
	width: 520px;
	padding:10px 3px 0; /*20181129 edit*/
	}
.information dl dt {
	float: left;
	clear: left;
	margin: 0 0 0.8em;
	width:10.5em; /*20181129 edit*/
	padding-left: 2px; /*20181129 edit*/
	/*width:100px; 20181129 del*/
	}
.information dl dd {
	float:left;
	margin-bottom: 0.8em;
	padding-left:5px;
	word-break: keep-all;
	width:386px; /*20181129 edit*/
	}

p#information1, p#information2, p#information3, p#information4 {
	width: 540px;
	height: 27px;
	text-align: right;
	background-repeat: no-repeat;
	}
p#information1 img, p#information2 img, p#information3 img {
	position: relative;
	right: 4px;
	top: 8px;
	margin: 0 1px;
	}
*+html p#information1 img,
*+html p#information2 img,
*+html p#information3 img {
	top: -4px;
	}

#infotitle_1 {
	background-image: url(../english/img/renewal/information_title1.gif);
	}
#infotitle_2 {
	background-image: url(../english/img/renewal/information_title2.gif);
	}
#infotitle_3 {
	background-image: url(../english/img/renewal/information_title3.gif);
	}
#infotitle_4 {
	background-image: url(../english/img/renewal/information_title4.gif);
	}
	
#linktitle_1 {
	margin:0;
	padding:5px 10px;
	font-size:110%;
	color:#FFFFFF;
	background-color:#366402;
	}
#linktitle_2 {
	margin:0;
	padding:5px 10px;
	font-size:110%;
	color:#FFFFFF;
	background-color:#c1003d;
	}

.information .linktable {
	margin:0 0 10px 0;
	width: 540px; 
	border-collapse: collapse;
	border: 1px solid #CCCCCC;
	}
.information .linktable tr {
	}
.information .linktable td {
	padding:5px 10px;
	border:1px solid #CCCCCC;
	}

.information .linktext {
	font-size: 75%;
	color: #333;
	margin: 10px;
	}

.information .linktext a {
	line-height:1.4;
	}
	
	
/* ---------------------------------------------------------------------------------
	Programs Layout Parts
---------------------------------------------------------------------------------- */

#h2_index1_01, #h2_index1_02, #h2_index1_03, #h2_index1_05 {
	height: 31px;
	}
#h2_index1_04 {
	height: 41px;
	}
#h2_index1_01 {
	background-image: url(../english/img/renewal/h2_index1_01_eng.gif);
	}
#h2_index1_02 {
	background-image: url(../english/img/renewal/h2_index1_02_eng.gif);
	}
#h2_index1_03 {
	background-image: url(../english/img/renewal/h2_index1_03_eng.gif);
	}
#h2_index1_04 {
	background-image: url(../english/img/renewal/kyuikukenkyuu_eng.jpg);
	}
#h2_index1_05 {
	background-image: url(../english/img/renewal/kenshojigyou_eng.jpg);
	}

.pagelinkA ul li ul {
	margin-top: 5px;
	padding-bottom: 5px;
	}
.pagelinkA ul li ul li {
	background-image: url(../img/index1_listwall2.jpg);
	background-repeat: no-repeat;
	}

.topicAtext span.topiclink {
	font-size:90%;
	}
.topicAtext span.topiclink a {
	font-weight:normal;
	}

p.detail4 {
	margin-top:20px;
	background-image: url(../img/wall_detail.gif);
	background-repeat: no-repeat;
	background-position: 0px 0.4em;
	padding: 0 0 0 0.8em;
	float:right;
	}
.topicA .topicAtext p.detail4 a {
	font-weight:normal;
	}
